{
    "_ARRAY_DIMENSIONS": [
        "sky_dir_label"
    ],
    "coordinates": "field_name source_name",
    "frame": "fk5",
    "type": "sky_coord",
    "units": [
        "rad",
        "rad"
    ]
}